Update 0.1.2

Release Update 0.1.2 extension for mediawiki. This releases fixes an unresolved issue where errors would show up if you were not running PHP 5.3.x — sorry, I was just too bleeding edge there for a second!

Changelog:
bugfix:
* changed a call method to support php < 5.3.x (thanks Wikimanz)

testing:
* trunk 2011-09-22 stable 1.17.0, 1.16.0, 1.15.5